A package to take the pain out of building multi-step form wizards in Laravel.

Fund package maintenance!
ksassnowski

Installs: 4 615

Dependents: 1

Suggesters: 0

Security: 0

Stars: 321

Watchers: 11

Forks: 19

Open Issues: 14

0.5.2 2021-08-20 19:19 UTC

This package is auto-updated.

Last update: 2021-11-16 06:36:19 UTC


README

Installation

Arcanist requires PHP 8 and Laravel 8.

composer require laravel-arcanist/arcanist

Documentation

You can find the full documentation here.

Credits

License

MIT